<main class="layout-full-width-block__content">
  <article class="resultpage__list">
    <!-- <cv-actions [actionsGroup]="actions"></cv-actions> -->

    <header class="resultpage__header">
      <div class="row">
        <div class="col-9">
          <h3>Gebruiker</h3>
          <h1>{{ user?.fullName }}</h1>
        </div>
      </div>
    </header>

    <section class="new-landing-page__content">
      <div class="row">
        <div class="col">
          <p>
            Rol:
            <span *ngFor="let role of user?.roles">{{ role | asRole }} </span>
          </p>
        </div>
      </div>
      <div class="row">
        <div class="col">
          <h2>Entiteiten</h2>
          <p>Deze gebruiker is gerelateerd aan de volgende entiteiten.</p>
          <table class="table table-hover">
            <thead>
              <th>Id</th>
              <th>Entiteit</th>
              <th>Naam</th>
              <th>Actie op datum</th>
              <th>Rol tot entiteit</th>
            </thead>
            <tbody>
              <tr>
                <td>234</td>
                <td>Periode</td>
                <td><a href="#">Basisvaardigheden 1</a></td>
                <td>23 maart 2018</td>
                <td>Periode eigenaar</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </section>
  </article>
</main>
